<?xml version="1.0" encoding="UTF-8"?>
<Properties>
  <tableOfContent>
    <tocData>
      <pageNumber value="1"/>
      <title value=""/>
      <children>
        <tocData>
          <pageNumber value="21"/>
          <title value="foto"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="21"/>
          <title value="PORTADA"/>
          <children/>
        </tocData>
      </children>
    </tocData>
  </tableOfContent>
  <bookProperties>
    <pages>
      <defaultValue>
        <BGColor value="13421772"/>
        <width value="565"/>
        <height value="800"/>
        <slideshowDelay value="3000"/>
      </defaultValue>
      <elements>
        <page>
          <links/>
          <id value="1"/>
        </page>
        <page>
          <links/>
          <id value="2"/>
        </page>
        <page>
          <links/>
          <id value="3"/>
        </page>
        <page>
          <links/>
          <id value="4"/>
        </page>
        <page>
          <links>
            <link>
              <x value="612"/>
              <y value="401"/>
              <width value="153"/>
              <height value="28"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/index1.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="582"/>
              <y value="450"/>
              <width value="150"/>
              <height value="2"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="312"/>
              <y value="397"/>
              <width value="200"/>
              <height value="23"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/index1.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="312"/>
              <y value="442"/>
              <width value="197"/>
              <height value="19"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="5"/>
        </page>
        <page>
          <links>
            <link>
              <x value="319"/>
              <y value="452"/>
              <width value="39"/>
              <height value="12"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="319"/>
              <y value="441"/>
              <width value="239"/>
              <height value="12"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="319"/>
              <y value="404"/>
              <width value="133"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/index1.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="319"/>
              <y value="393"/>
              <width value="239"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/index1.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="6"/>
        </page>
        <page>
          <links>
            <link>
              <x value="307"/>
              <y value="297"/>
              <width value="203"/>
              <height value="25"/>
              <urls>
                <url src="http://pascualbravovirtual.net/descartesjs/calculo1/cap2/index2.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="7"/>
        </page>
        <page>
          <links>
            <link>
              <x value="319"/>
              <y value="298"/>
              <width value="106"/>
              <height value="12"/>
              <urls>
                <url src="http://pascualbravovirtual.net/descartesjs/calculo1/cap2/index2.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="319"/>
              <y value="286"/>
              <width value="239"/>
              <height value="11"/>
              <urls>
                <url src="http://pascualbravovirtual.net/descartesjs/calculo1/cap2/index2.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="313"/>
              <y value="469"/>
              <width value="199"/>
              <height value="16"/>
              <urls>
                <url src="http://pascualbravovirtual.net/descartesjs/calculo1/cap2/index2.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="8"/>
        </page>
        <page>
          <links>
            <link>
              <x value="319"/>
              <y value="483"/>
              <width value="133"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/index3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="319"/>
              <y value="471"/>
              <width value="239"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/index3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="309"/>
              <y value="523"/>
              <width value="194"/>
              <height value="22"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/index3.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="9"/>
        </page>
        <page>
          <links>
            <link>
              <x value="319"/>
              <y value="542"/>
              <width value="133"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/index3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="319"/>
              <y value="531"/>
              <width value="239"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/index3.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="10"/>
        </page>
        <page>
          <links>
            <link>
              <x value="199"/>
              <y value="248"/>
              <width value="234"/>
              <height value="19"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p2.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="200"/>
              <y value="272"/>
              <width value="229"/>
              <height value="16"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="187"/>
              <y value="306"/>
              <width value="214"/>
              <height value="19"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p5.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="199"/>
              <y value="438"/>
              <width value="210"/>
              <height value="11"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p27b.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="197"/>
              <y value="449"/>
              <width value="200"/>
              <height value="12"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="202"/>
              <y value="480"/>
              <width value="130"/>
              <height value="14"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="200"/>
              <y value="510"/>
              <width value="210"/>
              <height value="13"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p25.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="11"/>
        </page>
        <page>
          <links>
            <link>
              <x value="212"/>
              <y value="575"/>
              <width value="217"/>
              <height value="12"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p39.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="563"/>
              <width value="217"/>
              <height value="12"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p38.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="552"/>
              <width value="217"/>
              <height value="12"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p30.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="540"/>
              <width value="217"/>
              <height value="12"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p29.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="529"/>
              <width value="217"/>
              <height value="12"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p27.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="517"/>
              <width value="217"/>
              <height value="12"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p25.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="483"/>
              <width value="151"/>
              <height value="12"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="448"/>
              <width value="236"/>
              <height value="12"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="437"/>
              <width value="223"/>
              <height value="12"/>
              <urls>
                <url src="http://descartesjs.com/calculo1/cap1/c1p27b.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="405"/>
              <width value="73"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p18.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="393"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p18.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="382"/>
              <width value="73"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p17.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="370"/>
              <width value="259"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p17.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="359"/>
              <width value="73"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p15.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="348"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p15.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="336"/>
              <width value="73"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p10.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="324"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p10.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="313"/>
              <width value="67"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="302"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="290"/>
              <width value="67"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p5.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="278"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p5.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="267"/>
              <width value="67"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="256"/>
              <width value="259"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="244"/>
              <width value="67"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p2.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="212"/>
              <y value="233"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap1/c1p2.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="12"/>
        </page>
        <page>
          <links>
            <link>
              <x value="437"/>
              <y value="516"/>
              <width value="39"/>
              <height value="12"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="437"/>
              <y value="504"/>
              <width value="120"/>
              <height value="11"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="170"/>
              <y value="531"/>
              <width value="254"/>
              <height value="18"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p1.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="173"/>
              <y value="554"/>
              <width value="244"/>
              <height value="18"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p1b.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="173"/>
              <y value="575"/>
              <width value="244"/>
              <height value="16"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p2.html "/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="13"/>
        </page>
        <page>
          <links>
            <link>
              <x value="186"/>
              <y value="707"/>
              <width value="56"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p4.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="696"/>
              <width value="273"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p4.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="684"/>
              <width value="56"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="673"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p3.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="595"/>
              <width value="56"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p2.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="583"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p2.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="572"/>
              <width value="62"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p1b.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="560"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p1b.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="549"/>
              <width value="56"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p1.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="537"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p1.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="317"/>
              <y value="204"/>
              <width value="13"/>
              <height value="12"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="317"/>
              <y value="192"/>
              <width value="120"/>
              <height value="12"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="319"/>
              <y value="181"/>
              <width value="118"/>
              <height value="12"/>
              <urls>
                <url src="http://perso.wanadoo.es/amiris/funciones/test40.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="176"/>
              <y value="136"/>
              <width value="240"/>
              <height value="16"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p5.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="171"/>
              <y value="238"/>
              <width value="246"/>
              <height value="19"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p14.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="14"/>
        </page>
        <page>
          <links>
            <link>
              <x value="440"/>
              <y value="658"/>
              <width value="39"/>
              <height value="11"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="440"/>
              <y value="647"/>
              <width value="118"/>
              <height value="11"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="280"/>
              <width value="62"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p16.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="268"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p16.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="257"/>
              <width value="62"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p15.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="245"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p15.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="234"/>
              <width value="62"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p14.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="222"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p14.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="144"/>
              <width value="56"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="133"/>
              <width value="273"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="121"/>
              <width value="56"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p5.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="186"/>
              <y value="110"/>
              <width value="273"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap2/c2p5.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="219"/>
              <y value="635"/>
              <width value="221"/>
              <height value="28"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p1.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="15"/>
        </page>
        <page>
          <links>
            <link>
              <x value="236"/>
              <y value="666"/>
              <width value="81"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p1.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="655"/>
              <width value="245"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p1.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="16"/>
        </page>
        <page>
          <links>
            <link>
              <x value="236"/>
              <y value="702"/>
              <width value="86"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p21.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="691"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p21.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="679"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p20.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="668"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p20.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="656"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p19.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="645"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p19.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="633"/>
              <width value="86"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p18.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="622"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p18.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="553"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p17.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="541"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p17.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="530"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p16.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="518"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p16.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="440"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p13.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="429"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p13.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="417"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p12.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="406"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p12.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="339"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p11.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="328"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p11.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="316"/>
              <width value="86"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p10.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="305"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p10.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="293"/>
              <width value="81"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p9.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="282"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p9.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="270"/>
              <width value="81"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p8.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="259"/>
              <width value="245"/>
              <height value="11"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p8.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="247"/>
              <width value="81"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p7.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="236"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p7.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="224"/>
              <width value="81"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="213"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="201"/>
              <width value="81"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p5.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="190"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p5.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="178"/>
              <width value="81"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p4.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="167"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p4.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="121"/>
              <width value="81"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p2.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="236"/>
              <y value="110"/>
              <width value="245"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p2.html"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="17"/>
        </page>
        <page>
          <links>
            <link>
              <x value="440"/>
              <y value="476"/>
              <width value="39"/>
              <height value="12"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="440"/>
              <y value="464"/>
              <width value="118"/>
              <height value="12"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="18"/>
        </page>
        <page>
          <links>
            <link>
              <x value="214"/>
              <y value="449"/>
              <width value="109"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/Calculo-intro/index.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="214"/>
              <y value="438"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/Calculo-intro/index.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="214"/>
              <y value="383"/>
              <width value="67"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="214"/>
              <y value="371"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/cap3/c3p6.html"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="214"/>
              <y value="316"/>
              <width value="213"/>
              <height value="12"/>
              <urls>
                <url src="http://recursostic.educacion.es/eda/web/geogebra/materiales/eduardo_timon_p3/exp_log/exp_logar.htm"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="214"/>
              <y value="305"/>
              <width value="259"/>
              <height value="12"/>
              <urls>
                <url src="http://recursostic.educacion.es/eda/web/geogebra/materiales/eduardo_timon_p3/exp_log/exp_logar.htm"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="19"/>
        </page>
        <page>
          <links>
            <link>
              <x value="440"/>
              <y value="255"/>
              <width value="39"/>
              <height value="12"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="440"/>
              <y value="243"/>
              <width value="118"/>
              <height value="11"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="20"/>
        </page>
        <page>
          <links>
            <link>
              <x value="69"/>
              <y value="141"/>
              <width value="162"/>
              <height value="12"/>
              <urls>
                <url src="http://www.geogebra.org/cms/es/"/>
              </urls>
              <page id=""/>
            </link>
            <link>
              <x value="69"/>
              <y value="130"/>
              <width value="252"/>
              <height value="12"/>
              <urls>
                <url src="http://www.pascualbravovirtual.net/descartesjs/calculo1/"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="21"/>
        </page>
      </elements>
    </pages>
    <searchIndex ext="other/search.txt"/>
    <bookId value="{CD8BA63E-0E2B-4C76-A7BF-98B60DD3B451}"/>
    <bookWidth value="565"/>
    <bookHeight value="800"/>
    <bookName value=""/>
    <bookBG src="other/background.jpg" scale="scale" width="565" height="800" color="13421772"/>
    <hardCover value="false" border="false" color="16100206" width="15" height="15"/>
    <bookLang value="en"/>
    <tocVisible value="false"/>
    <slideshowVisible value="false"/>
    <bookmarksVisible value="true"/>
    <searchVisible value="true"/>
    <navigationVisible value="true"/>
    <singlePageMode value="false"/>
    <rightToLeftMode value="false"/>
    <skin style="ClassicGrey"/>
    <sessionRestore value="false"/>
  </bookProperties>
</Properties>
